sound.playSoundUI("sound.dialogues");
chat.print("<Commentator> Well... I think we can all agree on this :")
chat.print("this kid is impressive.")
time.sleep(8);
sound.playSoundUI("sound.dialogues");
chat.print("<Commentator> He just has one thing to do and he will")
chat.print("be free !")
time.sleep(4);
sound.playSoundUI("sound.dialogues");
chat.print("<Commentator> He has to kill these Tree Lover prisoners !")
time.sleep(8);
sound.playSoundUI("sound.dialogues");
chat.print("<Commentator> COME ON ! HIT THEM ! HIT THEM ! HIT THEM!")